@charset "utf-8";
/* CSS Document */

/*org_icion*/

/*=====================
	good-btn
=======================*/
/* SVG icons */
.ui-icon-good:after {
	background-image: url(images/icons-svg/good-white.svg);
}
/* SVG Alt icons */
.ui-alt-icon.ui-icon-good:after,
.ui-alt-icon .ui-icon-good:after {
	background-image: url(images/icons-svg/good-black.svg);
}
/* PNG icons */
.ui-nosvg .ui-icon-good:after {
	background-image: url(images/icons-png/good-white.png);
}
/* PNG Alt icons */
.ui-nosvg .ui-alt-icon.ui-icon-good:after,
.ui-nosvg .ui-alt-icon .ui-icon-good:after {
	background-image: url(images/icons-png/good-black.png);
}

/*=====================
	girl-btn
=======================*/
/* SVG icons */
.ui-icon-girl:after {
	background-image: url(images/icons-svg/girl-white.svg);
}
/* SVG Alt icons */
.ui-alt-icon.ui-icon-girl:after,
.ui-alt-icon .ui-icon-girl:after {
	background-image: url(images/icons-svg/girl-black.svg);
}
/* PNG icons */
.ui-nosvg .ui-icon-girl:after {
	background-image: url(images/icons-png/girl-white.png);
}
/* PNG Alt icons */
.ui-nosvg .ui-alt-icon.ui-icon-girl:after,
.ui-nosvg .ui-alt-icon .ui-icon-girl:after {
	background-image: url(images/icons-png/girl-black.png);
}
